/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_472 { top:194px; left:709px; width:132px; height:88px; z-index:102; }
#pasteDiv_473 { top:252px; left:662px; width:227px; height:522px; z-index:104; }
#txtBox_480 { top:53px; left:0px; width:980px; height:1577px; z-index:116; }
#txtBox_509 { top:7px; left:0px; width:270px; height:39px; z-index:106; }
#body-content { height:1645px; }
#pasteDiv_510 { top:11px; left:743px; width:237px; height:33px; z-index:117; }
/* End Viewport desktop */
